CC=arm-linux-gcc
GENSYN=genksyms
EXEC=
OBJS=tracerref.o
SRC=tracerref.c 
INC=-I/d/cygwin/home/Administrator/uClinux-Samsung/linux/include
CFLAGS=-c -DNO_MM -D__linux__ -D__KERNEL__ -DEXPORT_SYMTAB -DMODVERSIONS $(INC) -I. -Wall -gstabs+
# -DMODVERSIONS
LDFLAGS=
LDLIBS=

all: $(OBJS)

$(EXEC): $(OBJS)
#	$(CC) $(LDFLAGS) -o $@ $(OBJS) $(LDLIBS)

tracerref.o: tracerref.c
#	$(CC) -E $(INC) -D__GENKSYMS__ tracerref.c | $(GENSYN) -k 2.4.18 > tracerref.ver
	$(CC) -c $(CFLAGS) $< -o $@
clean:
	-rm -f $(EXEC) *.elf *.gdb *.o *.exe core *.ver

